Https://npm.runkit.com/curl-request

#1

https://npm.runkit.com/curl-request

For some reason I get this error when I try to use this code, Do any of you guys know how to fix it?

const curl = new (require( 'curl-request' ))();


Error: Cannot find module '/app/available_modules/1555463278000/curl-request/node_modules/node-libcurl/lib/binding/node_libcurl.node'
0 Likes

#2

Hi!
I managed to get it working by changing the node version to 9.

Hope that helps
Ron

0 Likes